@charset 'utf-8';

/*----------------------------------------------------
 レイアウト
----------------------------------------------------*/
body:not(.ltie9) .js-img-liquid {
    opacity: 0;
}
body:not(.ltie9) .js-img-liquid.is-show {
    opacity: 1;
}
.ltie9 .js-img-liquid:after {
    padding-top: 0;
}
*:first-child + html .fb_iframe_widget {
    display: none !important;
}
.content {
    overflow: hidden;
    position: relative;
}
.layout-inner {
    position: relative;
    width: 1200px;
    margin: 0 auto;
}
.content > .layout-inner {
    padding-bottom: 20px;
}
.content-main {
    float: left;
    width: 870px;
}
.content-main.has-floating .main {
    float: right;
    width: 680px;
}
.content-main.has-floating .floating {
    float: left;
    width: 160px;
}
.content-aside {
    float: right;
    width: 300px;
}
.content-bottom {
    border-top: 1px solid #dcdcdc;
}
.section {
    margin-bottom: 30px;
}
.article ~ .section {
    margin-top: 35px;
}
.article ~ .section + .section {
    margin-top: 0;
}
.content-aside .section {
    margin-bottom: 20px;
}

/*----------------------------------------------------
 ヘッダー
----------------------------------------------------*/
.header {
    position: relative;
    z-index: 20;
    width: 1200px;
    height: 75px;
    margin: 0 auto;
    text-align: left;
}
.header-logo {
    float: left;
    width: 480px;
    height: 40px;
}
.header-logo a {
    display: block;
    width: 480px;
    height: 40px;
    margin: 15px 0;
    text-indent: -9999px;
    background: transparent url(/img.allabout.co.jp/f_navigation/v3/201507/logo-shoulder.png) left top no-repeat;
}
/* SNS */
.header-sns {
    position: absolute;
    top: 12px;
    right: 0;
    font-size: 0;
}
.header-sns li:last-child {
    margin-right: 0;
}
.header-yahoo-link {
    position: absolute;
    right: 0;
    bottom: 3px;
    text-align: right;
    text-decoration: none;
    font-size: 9px;
    color: #7f7f7f;
}
.header-yahoo-link:hover {
    text-decoration: underline;
}

/*----------------------------------------------------
 グローバルナビ
----------------------------------------------------*/
.gnav {
    position: relative;
    z-index: 10;
    width: 100%;
    height: 45px;
    margin-bottom: 18px;
    background: #3b5998;
}
.gnav-list li {
    float: left;
    position: relative;
    height: 45px;
    line-height: 45px;
}
.gnav-list li a {
    display: block;
    position: relative;
    height: 45px;
    padding: 0 25px;
    text-decoration: none;
    font-size: 16px;
    font-weight: bold;
    color: #fff;
}
.gnav-list li a:hover {
    background: #234488;
}
.gnav-list li.is-open > a {
    background: #234488;
}
.gnav-list-title {
    font-weight: bold;
}
.gnav-list li.gnav-parent-link > a {
    padding-right: 40px;
}
.gnav-list li.gnav-parent-link > a .icon-font {
    position: absolute;
    top: -1px;
    right: 10px;
}
*:first-child + html .gnav-list li.gnav-parent-link > a .icon-font {
    top: 15px;
}
.gnav-sub-list {
    display: none;
}
.gnav-sub-list li {
    border-bottom: 1px solid #dcdcdc;
}
.gnav-sub-list li a {
    display: block;
    width: 118px;
    padding: 0 10px;
    text-align: center;
    font-size: 15px;
    font-weight: normal;
    color: #202020;
    background: #f8f8f8;
}
.gnav-sub-list li a:hover {
    background: #eaeaea;
}
.gnav-sub-list01 {
    position: absolute;
    top: 45px;
    left: 0;
    z-index: 20;
    box-shadow: 1px 1px 3px 1px rgba(0, 0, 0, 0.2);
    width: 145px;
}
.gnav-sub-list01 li a {
    width: 125px;
}
.gnav-sub-list02 {
    position: absolute;
    top: 45px;
    left: -41px;
    z-index: 20;
    box-shadow: 1px 1px 3px 1px rgba(0, 0, 0, 0.2);
}
.gnav-sub-list02 li a {
    width: 268px;
    padding: 0 10px;
}
.gnav-sub-list03 {
    position: absolute;
    top: 45px;
    left: 0;
    box-shadow: 1px 1px 3px 1px rgba(0, 0, 0, 0.2);
}
.gnav-sub-list03 li a {
    width: 141px;
    padding: 0 10px;
}
.gnav-sub-list04 {
    position: absolute;
    top: 45px;
    left: 0;
    box-shadow: 1px 1px 3px 1px rgba(0, 0, 0, 0.2);
}
.gnav-sub-list04 li a {
    width: 268px;
    padding: 0 10px;
}

/*----------------------------------------------------
 検索フォーム
----------------------------------------------------*/
.search-box {
    position: absolute;
    top: 0;
    right: 0;
}
.input-box {
    position: relative;
    margin-top: 7px;
}
.input-box .icon-font {
    position: absolute;
    top: -1px;
    left: 3px;
}
*:first-child + html .input-box .icon-font {
    top: 7px;
}
.search-text {
    display: inline-block;
    border: 1px solid #fff;
    width: 197px;
    margin-right: 3px;
    padding: 7px 7px 7px 30px;
}
*:first-child + html .search-text {
    display: inline;
    zoom: 1;
}
.search-btn {
    display: inline-block;
    border: none;
    height: 31px;
    padding: 0 15px;
}
*:first-child + html .search-btn {
    display: inline;
    zoom: 1;
}

/*----------------------------------------------------
 トップへ戻るボタン
----------------------------------------------------*/
.pagetop {
    position: fixed;
    right: 20px;
    bottom: 20px;
    z-index: 50;
    width: 87px;
    height: 87px;
}
.pagetop a {
    display: block;
    opacity: 0;
    filter: alpha(opacity=0);
    overflow: hidden;
    position: absolute;
    top: 50px;
    right: 0;
    z-index: 50;
    border-radius: 44px;
    width: 87px;
    height: 87px;
    background: #3b5998;
}
.pagetop .icon-font {
    position: absolute;
    top: 10px;
    left: 19px;
}

/*----------------------------------------------------
 footer
----------------------------------------------------*/
.footer {
    border-top: 1px solid #dcdcdc;
    padding: 20px 0;
    background: #f1f1f1;
}
.footer a {
    text-decoration: none;
    color: #202020;
}
.footer a:hover {
    text-decoration: underline;
}
.footer-menu01 {
    float: left;
    width: 245px;
    margin-bottom: 50px;
}
.footer-menu02 {
    float: left;
    margin-bottom: 50px;
}
.footer-menu-sub01,
.footer-menu-sub02 {
    display: block;
}
.footer-menu-sub-inner {
    display: inline-block;
    width: 210px;
    margin-left: 25px;
    vertical-align: top;
    font-size: 12px;
}
*:first-child + html .footer-menu-sub-inner {
    display: inline;
    zoom: 1;
}
.footer-menu-root {
    display: block;
    margin: 0 0 10px 0;
    font-size: 15px;
    font-weight: bold;
}
.footer-menu-root .icon-font {
    margin: 0 7px 0 0;
}
.footer-menu-sub-list {
    display: block;
    margin: 0 0 8px 0;
    font-weight: bold;
}
.footer-menu-sub-list li {
    margin-bottom: 2px;
    padding-left: 14px;
}
.footer-menu-sub-list li.list-main-title {
    position: relative;
    margin-bottom: 4px;
    font-weight: bold;
}
.footer-menu-sub-list li.list-main-title .icon-font {
    position: absolute;
    top: 0.2em;
    left: 0;
}
.footer-copyright {
    display: inline-block;
    font-size: 12px;
    color: #7f7f7f;
}
.footer-global-menu {
    float: right;
}
.footer-global-menu li {
    display: inline-block;
    margin-right: 20px;
    font-size: 12px;
}
*:first-child + html .footer-global-menu li {
    display: inline;
    zoom: 1;
}

/*----------------------------------------------------
 コンテンツ
----------------------------------------------------*/
.box {
    margin-bottom: 20px;
}
/* breadcrumb */
.breadcrumb {
    margin-bottom: 12px;
}
.breadcrumb li {
    float: left;
    position: relative;
    padding-left: 20px;
}
.breadcrumb li:after {
    content: '>';
    display: block;
    position: absolute;
    top: -1px;
    left: 7px;
    color: #6883af;
    -webkit-transform: scaleX(0.8);
    -ms-transform: scaleX(0.8);
    transform: scaleX(0.8);
}
.breadcrumb li:first-child {
    padding-left: 0;
}
.breadcrumb li:first-child:after {
    display: none;
}
.breadcrumb a {
    text-decoration: none;
    color: #7f7f7f;
}
.breadcrumb a:hover {
    text-decoration: underline;
}
/* social */
.sns-list {
    margin: 10px auto 15px;
    text-align: center;
    letter-spacing: -0.4em;
    line-height: 1;
}
.sns-list li {
    display: inline-block;
    margin: 0 7px 5px;
    vertical-align: top;
    letter-spacing: normal;
}
*:first-child + html .sns-list li {
    display: inline;
    zoom: 1;
}
.sns-list li:first-child {
    margin-left: 0;
}
.sns-list li.tweet {
    margin-top: 43px;
}
.sns-list .fb-like > span {
    vertical-align: top !important;
}
.sns-list .sns-btn-share {
    display: block;
    height: 60px;
    margin: 0 10px 0 0;
    padding: 0 30px 0 20px;
    text-align: center;
    text-decoration: none;
    font-size: 18px;
    font-weight: bold;
    color: #fff;
    background: #315096;
}
.sns-btn-share {
    margin-right: 10px;
}
.sns-btn-share .icon-font {
    position: relative;
    top: 5px;
    margin-right: 0.2em;
}

/*----------------------------------------------------
 ガイド
----------------------------------------------------*/
.author {
    margin-bottom: 20px;
    padding: 20px;
    background: #f8f8f8;
}
.author-thumb {
    float: left;
    width: 90px;
    margin: 6px 12px 0 0;
}
.author-thumb a {
    display: block;
    width: 90px;
    height: 90px;
    border-radius: 45px;
    overflow: hidden
}
.author-thumb  img {
    width: 100%;
    height: auto;
}
.author-text {
    overflow: hidden;
}
.author-text a {
    text-decoration: none;
}
.author-dept {
    font-size: 13px;
}
.author-name {
    margin-bottom: 10px;
    font-size: 16px;
    font-weight: bold;
    line-height: 1.3;
}
.author-desc {
    font-size: 11px;
    line-height: 1.9;
}

/*----------------------------------------------------
 プロフィール
----------------------------------------------------*/
.profile {
    position: relative;
    border: 5px solid #f8f8f8;
    margin-bottom: 20px;
    padding: 15px;
    background: #fff;
}
.profile:after,
.profile:before {
    content: ' ';
    position: absolute;
    bottom: 100%;
    left: 50%;
    border: solid transparent;
    width: 0;
    height: 0;
    pointer-events: none;
}
.profile:after {
    border-width: 15px;
    border-color: rgba(255, 255, 255, 0);
    border-bottom-color: #fff;
    margin-left: -15px;
}
.profile:before {
    border-width: 22px;
    border-color: rgba(248, 248, 248, 0);
    border-bottom-color: #f8f8f8;
    margin-left: -22px;
}
.profile-title {
    margin-bottom: 20px;
    font-size: 16px;
    font-weight: bold;
}
.profile-meta {
    margin-bottom: 10px;
}
.profile-meta > a {
    display: block;
    text-decoration: none;
}
.profile-meta-thumb {
    float: left;
    width: 64px;
    height: 64px;
    margin-right: 15px;
    border-radius: 32px;
    overflow: hidden;
}
.profile-meta-thumb img {
    width: 100%;
    height: auto;
}
.profile-meta-name {
    overflow: hidden;
    position: relative;
    top: 0.2em;
    font-size: 24px;
    font-weight: bold;
    line-height: 1.3;
}
.profile-meta-name-ruby {
    display: block;
    font-size: 16px;
}

/*----------------------------------------------------
 あわせて読みたい
----------------------------------------------------*/
.complementary {
    border: 1px solid #eaeaea;
    margin-bottom: 20px;
    padding: 18px;
}
.complementary-title {
    margin-bottom: 6px;
    font-size: 18px;
    font-weight: bold;
    line-height: 1.2;
}
.complementary .link-list {
    line-height: 2.2;
}
.complementary .link-list a {
    text-decoration: none;
    color: #0e67cc;
}
.complementary .link-list a:hover {
    text-decoration: underline;
}

/*----------------------------------------------------
 tab
----------------------------------------------------*/
.tab-list {
    display: table;
    width: 100%;
    margin-bottom: 20px;
    table-layout: fixed;
}
.tab {
    display: table-cell;
    position: relative;
    border-left: 1px solid #eaeaea;
    height: 40px;
    cursor: pointer;
    text-align: center;
    vertical-align: middle;
}
*:first-child + html .tab {
    display: block;
    float: left;
    zoom: 1;
}
.tab:first-child {
    border-left: none;
}
*:first-child + html .tab-list.cols5 .tab {
    width: 20%;
}
*:first-child + html .tab-list.cols8 .tab {
    width: 12%;
}
.tab-list-trend {
    margin-bottom: 0;
}
.tab-list-trend ~ .tab-list-trend {
    margin-bottom: 20px;
    border-top: 1px solid #eaeaea;
}
.tab-list-trend .tab {
    font-size: 13px;
}
*:first-child + html .tab-list-trend .tab {
    width: 16%;
}
.tab > a {
    display: block;
    padding: 3px 8px;
    text-decoration: none;
}
.tab:before,
.tab:after {
    content: '';
    display: block;
    position: absolute;
    top: 0;
    width: 1px;
    height: 100%;
    background: #fff;
}
.tab:before {
    left: 0;
}
.tab:after {
    right: 0;
}
.tab:first-child span {
    border-left: none;
}
.tab:hover a,
.tab.current a,
.tab.current span {
    font-weight: bold;
    color: #fff;
}
/* 話題の投稿 */
.tab-trend-all:hover,
.tab-trend-all.current {
    background: #ec3b3b;
}
.tab-trend-entertainment:hover,
.tab-trend-entertainment.current {
    background: #e86a93;
}
.tab-trend-hobby:hover,
.tab-trend-hobby.current {
    background: #d873c9;
}
.tab-trend-sports:hover,
.tab-trend-sports.current {
    background: #49c2b8;
}
.tab-trend-gourmet:hover,
.tab-trend-gourmet.current {
    background: #f79b42;
}
.tab-trend-travel:hover,
.tab-trend-travel.current {
    background: #4ab962;
}
.tab-trend-news:hover,
.tab-trend-news.current {
    background: #63bed8;
}
.tab-trend-technology:hover,
.tab-trend-technology.current {
    background: #5969c7;
}
.tab-trend-living:hover,
.tab-trend-living.current {
    background: #af7254;
}
.tab-trend-business:hover,
.tab-trend-business.current {
    background: #834bce;
}
.tab-trend-others:hover,
.tab-trend-others.current {
    background: #aeaeb4;
}
.tab-trend-video:hover,
.tab-trend-video.current {
    background: #5e5e5e;
}
/* コラム */
.tab-column-all:hover,
.tab-column-all.current {
    background: #ec3b3b;
}
.tab-column-entertainment:hover,
.tab-column-entertainment.current {
    background: #e86a93;
}
.tab-column-life:hover,
.tab-column-life.current {
    background: #9fd158;
}
.tab-column-topics:hover,
.tab-column-topics.current {
    background: #63bed8;
}
.tab-column-it:hover,
.tab-column-it.current {
    background: #5969c7;
}
.tab-column-gourmet:hover,
.tab-column-gourmet.current {
    background: #f79b42;
}
.tab-column-business:hover,
.tab-column-business.current {
    background: #834bce;
}
.tab-column-application:hover,
.tab-column-application.current {
    background: #4e93cd;
}
/* キニナル動画 */
.tab-video-all:hover,
.tab-video-all.current {
    background: #ec3b3b;
}
.tab-video-review:hover,
.tab-video-review.current {
    background: #ffb83b;
}
.tab-video-news:hover,
.tab-video-news.current {
    background: #63bed8;
}
.tab-video-variety:hover,
.tab-video-variety.current {
    background: #e86a93;
}
.tab-video-lifehack:hover,
.tab-video-lifehack.current {
    background: #9fd158;
}
/* 共通 */
.tab-common:hover,
.tab-common.current {
    background: #ec3b3b;
}

/*----------------------------------------------------
 左カラム 固定レイアウト
----------------------------------------------------*/
.floating-box {
    width: 144px;
    padding: 12px 8px;
    background: #f0f5ff;
}
.floating-title {
    text-align: center;
    font-size: 16px;
    font-weight: bold;
}
.floating-sns ~ .floating-sns {
    margin-top: 30px;
}
.floating-sns-list {
    text-align: center;
}
.floating-sns-list li {
    display: inline-block;
    margin: 15px 3px 0;
}
*:first-child + html .floating-sns-list li {
    display: inline;
    zoom: 1;
}
.floating-sns-list li.gplus,
.floating-sns-list li.tweet {
    display: block;
}

/*----------------------------------------------------
 TOP キニナル動画
----------------------------------------------------*/
.video-inner {
    letter-spacing: -0.4em;
}
.video-inner > div {
    display: inline-block;
    vertical-align: top;
    letter-spacing: normal;
}
*:first-child + html .video-inner > div {
    display: inline;
    zoom: 1;
}
.video-thumb {
    position: relative;
    width: 420px;
    margin-right: 20px;
}
.video-detail {
    width: 430px;
}
.video-detail a {
    text-decoration: none;
}
.video-title {
    margin-bottom: 12px;
    font-size: 18px;
    font-weight: bold;
    line-height: 1.3;
}

/*----------------------------------------------------
 googleサイト内検索
----------------------------------------------------*/
/* 広告部分 */
.content-main .gsc-adBlockVertical {
    float: none !important;
    width: 100% !important;
    margin: 0 0 5px;
}
.content-main .gsc-thinWrapper {
    float: none !important;
    width: 100%;
    border-right: none !important;
}
/* 検索ボックス周り */
.content-main .gsst_a {
    padding-top: 5px !important;
}
.content-main .gsst_a .gscb_a {
    color: #333 !important;
}
.content-main .gsst_a .gscb_a:hover {
    color: #7f7f7f !important;
}
.content-main .gsib_a {
    padding: 0 !important;
    vertical-align: top;
}
.content-main .gsc-input-box {
    height: 30px;
}
.content-main input.gsc-input {
    height: 30px !important;
    padding: 3px 5px !important;
    box-sizing: border-box;
}
.content-main .gsc-search-box .gsc-input>input:hover,
.content-main .gsc-input-box-hover,
.content-main .gsc-search-box .gsc-input>input:focus,
.content-main .gsc-input-box-focus {
    -webkit-box-shadow: none;
    -moz-box-shadow: none;
    box-shadow: none;
}
.content-main td.gsc-search-button {
    vertical-align: top;
    height: 30px;
}
.content-main input.gsc-search-button,
.content-main input.gsc-search-button:hover,
.content-main input.gsc-search-button:focus {
    border: none;
    background-color: #3b5998;
    margin: 0;
    padding: 9px 27px;
}
.content-main input.gsc-search-button:hover {
    opacity: 0.8;
    filter:alpha(opacity=80);
}
/* 結果一覧 */
.content-main .gcsc-branding img {
    max-width: none;
}
.content-main .gsc-result .gs-title {
    height: auto;
}
/* ページネーション */
.content-main .gsc-results .gsc-cursor {
    display: block;
    text-align: center;
}
.content-main .gsc-results .gsc-cursor-box .gsc-cursor-page {
    display: inline-block;
    margin: 0 5px;
    padding: 3px;
    border: 1px solid #dcdcdc;
    box-sizing: border-box;
    width: 25px;
    height: 25px;
    line-height: 19px;
    text-align: center;
}
*:first-child + html .content-main .gsc-results .gsc-cursor-box .gsc-cursor-page {
    display: inline;
    zoom: 1;
}
.content-main .gsc-results .gsc-cursor-box .gsc-cursor-page:hover {
    background: #f1f1f1;
}
.content-main .gsc-results .gsc-cursor-box .gsc-cursor-current-page {
    background: #f1f1f1;
    color: #333 ;
}
.content-main .gsc-results .gsc-cursor-box .gsc-cursor-current-page:hover {
    text-decoration: none;
}

/*----------------------------------------------------
 地域フラッシュ
----------------------------------------------------*/
.flash-header-area-link {
    float: right;
    margin: 10px;
    font-size: 16px;
}
.flash-content-area-link {
    margin: 50px 0 40px 0;
    text-align: center;
    font-size: 18px;
}
.flash-area-select .areas {
    margin: 20px 0 25px;
    padding: 10px 20px;
    border: 1px solid #cccccc;
}
.flash-area-select .areas table {
    border-collapse: collapse;
    width: 100%;
}
.flash-area-select .areas table th {
    font-weight: bold;
    text-align: right;
    padding: 10px 15px;
    border-bottom: 1px dotted #cccccc;
    white-space: nowrap;
}
.flash-area-select .areas table td {
    text-align: left;
    padding: 10px 15px;
    border-bottom: 1px dotted #cccccc;
}
.flash-area-select .areas table tr:last-child th,
.flash-area-select .areas table tr:last-child td {
    border-bottom: 0;
}
.top-flash .flash-area-name {
    margin: 0;
    border: 0;
    padding: 0 10px;
    font-size: 16px;
    font-weight: bold;
}
.top-flash .media-carousel-wrap {
    margin-bottom: 0;
}
.top-flash .flash-content-area-link {
    margin: 20px 0 30px;
}

/* ***************************************************
*
* プラグイン
*
*****************************************************/

/*----------------------------------------------------
 slick.css
----------------------------------------------------*/
.slick-slider {
    display: block;
    position: relative;
    box-sizing: border-box;
    -khtml-user-select: none;
    -webkit-user-select: none;
    -moz-user-select: none;
    -ms-user-select: none;
    user-select: none;
    -webkit-touch-callout: none;
    -ms-touch-action: pan-y;
    touch-action: pan-y;
    -webkit-tap-highlight-color: transparent;
}
.slick-list {
    display: block;
    overflow: hidden;
    position: relative;
    margin: 0;
    padding: 0;
}
.slick-list:focus {
    outline: none;
}
.slick-list.dragging {
    cursor: pointer;
    cursor: hand;
}
.slick-slider .slick-track,
.slick-slider .slick-list {
    -webkit-transform: translate3d(0, 0, 0);
    transform: translate3d(0, 0, 0);
}
.slick-track {
    display: block;
    position: relative;
    top: 0;
    left: 0;
}
.slick-track:before,
.slick-track:after {
    content: '';
    display: table;
}
.slick-track:after {
    clear: both;
}
.slick-loading .slick-track {
    visibility: hidden;
}
.slick-slide {
    display: none;
    float: left;
    height: 100%;
    min-height: 1px;
}
[dir='rtl'] .slick-slide {
    float: right;
}
.slick-slide img {
    display: block;
}
.slick-slide.slick-loading img {
    display: none;
}
.slick-slide.dragging img {
    pointer-events: none;
}
.slick-initialized .slick-slide {
    display: block;
}
.slick-loading .slick-slide {
    visibility: hidden;
}
.slick-vertical .slick-slide {
    display: block;
    border: 1px solid transparent;
    height: auto;
}

/*----------------------------------------------------
 slick-theme.css
----------------------------------------------------*/
/* Slider */
.slick-loading .slick-list {
    background: #fff url('/img.allabout.co.jp/f_navigation/v3/201507/ajax-loader.gif') center center no-repeat;
}
/* Arrows */
.slick-prev,
.slick-next {
    display: block;
    position: absolute;
    top: 50%;
    border: none;
    width: 20px;
    height: 20px;
    margin-top: -10px;
    padding: 0;
    cursor: pointer;
    outline: none;
    font-size: 0;
    line-height: 0;
    color: transparent;
    background: transparent;
}
.slick-prev:hover,
.slick-prev:focus,
.slick-next:hover,
.slick-next:focus {
    outline: none;
    color: transparent;
    background: transparent;
}
.slick-prev:hover:before,
.slick-prev:focus:before,
.slick-next:hover:before,
.slick-next:focus:before {
    opacity: 1;
    filter: alpha(opacity=100);
}
.slick-prev.slick-disabled:before,
.slick-next.slick-disabled:before {
    opacity: 0.25;
    filter: alpha(opacity=25);
}
.slick-prev:before,
.slick-next:before {
    opacity: 0.75;
    filter: alpha(opacity=75);
    font-size: 22px;
    -webkit-font-smoothing: antialiased;
    -moz-osx-font-smoothing: grayscale;
    line-height: 1;
    color: white;
}
.slick-prev {
    left: -25px;
}
[dir='rtl'] .slick-prev {
    right: -25px;
    left: auto;
}
.slick-prev:before {
    content: '←';
}
[dir='rtl'] .slick-prev:before {
    content: '→';
}
.slick-next {
    right: -25px;
}
[dir='rtl'] .slick-next {
    right: auto;
    left: -25px;
}
.slick-next:before {
    content: '→';
}
[dir='rtl'] .slick-next:before {
    content: '←';
}
/* Dots */
.slick-slider {
    margin-bottom: 30px;
}
.slick-dots {
    display: block;
    position: absolute;
    width: 100%;
    margin-top: 10px;
    padding: 0;
    list-style: none;
    text-align: center;
}
.slick-dots li {
    display: inline-block;
    position: relative;
    width: 10px;
    height: 20px;
    margin: 0 4px;
    padding: 0;
    cursor: pointer;
}
*:first-child + html .slick-dots li {
    display: inline;
    zoom: 1;
}
.slick-dots li button {
    display: block;
    border: 0;
    width: 20px;
    height: 20px;
    padding: 5px;
    cursor: pointer;
    outline: none;
    font-size: 0;
    line-height: 0;
    color: transparent;
    background: transparent;
}
.slick-dots li button:hover,
.slick-dots li button:focus {
    outline: none;
}
.slick-dots li button:hover:before,
.slick-dots li button:focus:before {
    opacity: 1;
    filter: alpha(opacity=100);
}
.slick-dots li button:before {
    content: '';
    opacity: 0.25;
    filter: alpha(opacity=25);
    position: absolute;
    top: 0;
    left: 0;
    border-radius: 5px;
    width: 10px;
    height: 10px;
    text-align: center;
    font-size: 16px;
    -webkit-font-smoothing: antialiased;
    -moz-osx-font-smoothing: grayscale;
    line-height: 0.5;
    color: black;
    background: #202020;
}
.slick-dots li.slick-active button:before {
    opacity: 0.75;
    filter: alpha(opacity=75);
    color: black;
}

/* ***************************************************
*
* 旧CSS部分
*
*****************************************************/
.fbnClearfix {
    *zoom: 1;
}
.fbnClearfix:after {
    content: '';
    display: block;
    clear: both;
}
/* socialLink */
.content-main .socialLink {
    float: right;
}
.content-main .socialLink li {
    float: left;
    width: 120px;
    padding: 8px 0 0;
}
.content-main .socialLink li.twitter {
    width: 105px;
}
.content-main .socialLink .hatena {
    width: 60px;
}
.content-main .socialLink .like_share {
    width: 160px;
}
/* pagination */
.paginationBox {
    text-align: center;
}
.paginationBox ul.pagination {
    float: none;
    margin: 0 0 20px;
    padding: 0;
    line-height: 1.3;

    *zoom: 1;
}
.paginationBox ul.pagination:after {
    content: '';
    display: block;
    clear: both;
}
.paginationBox ul.pagination li {
    display: inline-block;
    float: none;
    border: #d8deea solid 1px;
    margin: 0 7px 0 0;
    padding: 0 0 0 0;
    text-align: center;
    font-size: 85%;
    background: none;
    background-color: #e5e9f2;
}
*:first-child + html .paginationBox ul.pagination li {
    display: inline;
    zoom: 1;
}
.paginationBox ul.pagination li.stay {
    border: #677ba6 solid 1px;
    width: 20px;
    height: 17px;
    margin: 0 7px 0 0;
    padding: 4px 0 0 0;
    color: #fff;
    background-color: #677ba6;
}
.paginationBox ul.pagination li.abb {
    border: none;
    background: none;
}
.paginationBox ul.pagination li a {
    display: block;
    width: 20px;
    height: 17px;
    margin: 0;
    padding: 4px 0 0 0;
    font-weight: bold;
}
.paginationBox ul.pagination li.next {
    margin: 0;
}
.paginationBox ul.pagination li.next a {
    width: 45px;
    margin: 4px 5px 0 0;
    padding: 0 0 0 0;
    background: url(//img.aacdn.jp/f_navigation/v2/common/icon/icon_arrow_blue.png) no-repeat center right;
}
.paginationBox ul.pagination li.prev a {
    width: 45px;
    margin: 4px 0 0 5px;
    padding: 0;
    background: url(//img.aacdn.jp/f_navigation/v2/common/icon/icon_arrow_blue_right.png) no-repeat center left;
}
ul.pagination {
    float: right;
    margin: 10px 0 0 0;
    padding: 0;
    line-height: 1.3;

    *zoom: 1;
}
ul.pagination:after {
    content: '';
    display: block;
    clear: both;
}
ul.pagination li {
    float: left;
    border: #d8deea solid 1px;
    margin: 0 7px 0 0;
    padding: 0 0 0 0;
    text-align: center;
    font-size: 85%;
    background: none;
    background-color: #e5e9f2;
}
ul.pagination li.stay {
    border: #eee solid 1px;
    width: 20px;
    height: 17px;
    margin: 0 7px 0 0;
    padding: 4px 0 0 0;
    color: #3b5999;
    background-color: #f2f2f2;
}
ul.pagination li.prevDot,
#mainArea ul.pagination li.nextDot {
    border: none;
    background: none;
}
ul.pagination li a {
    display: block;
    width: 20px;
    height: 17px;
    margin: 0;
    padding: 4px 0 0 0;
    font-weight: bold;
}
ul.pagination li.next {
    margin: 0;
}
ul.pagination li.next a {
    width: 45px;
    margin: 4px 5px 0 0;
    padding: 0 0 0 0;
    background: url(//img.aacdn.jp/f_navigation/v2/common/icon/icon_arrow_blue.png) no-repeat center right;
}
ul.pagination li.prev a {
    width: 45px;
    margin: 4px 0 0 5px;
    padding: 0 0 0 0;
    background: url(//img.aacdn.jp/f_navigation/v2/common/icon/icon_arrow_blue_right.png) no-repeat center left;
}
ul.pagination li.next a,
ul.pagination li.prev a {
    text-decoration: none;
}
ul.pagination li.next a:hover,
ul.pagination li.prev a:hover {
    text-decoration: underline;
} 
/* sideAreaUpdateLists */
#sideAreaUpdateLists {
    width: 300px;
    margin: 0 0 15px;
    background: url(//img.aacdn.jp/f_navigation/v2/common/bg/bg_spr_sidearea.png) repeat-y -350px 0;
}
#sideAreaUpdateLists h2 {
    height: 32px;
    margin-bottom: 11px;
    padding: 0;
    background: url(//img.aacdn.jp/f_navigation/v2/common/bg/sidearea_bg_title.png) no-repeat 0 0;
}
#sideAreaUpdateLists h2 span {
    display: block;
}
#sideAreaUpdateLists h2 span.title {
    float: left;
    width: 116px;
    margin: 9px 0 0 12px;
}
#sideAreaUpdateLists h2 span.btn-index {
    float: right;
    width: 77px;
    margin: 7px 0 0 0;
}
#sideAreaUpdateLists ul {
    width: 274px;
    padding: 0 13px 6px;
}
#sideAreaUpdateLists ul li {
    margin-bottom: 18px;
}
#sideAreaUpdateLists ul li a {
    cursor: pointer;
}
#sideAreaUpdateLists li div {
    float: right;
    width: 192px;
}
#sideAreaUpdateLists li div h3 {
    border-bottom: 1px solid #d3ddef;
    margin-bottom: 4px;
    padding: 4px 0;
    font-size: 12px;
    font-weight: bold;
    line-height: 14px;
}
#sideAreaUpdateLists li div time {
    display: block;
    float: left;
    width: 80px;
    font-size: 10px;
    color: #666;
}
#sideAreaUpdateLists li div p {
    float: right;
    width: 100px;
    text-align: right;
    text-decoration: underline;
    font-size: 10px;
}
#sideAreaUpdateLists li figure {
    float: left;
    width: 72px;
}
#sideAreaUpdateLists li a:hover,
#sideAreaUpdateLists li a:hover div p {
    text-decoration: none;
}
#sideAreaUpdateLists p.btn-index {
    width: 300px;
    height: 27px;
    background: url(//img.aacdn.jp/f_navigation/v2/common/bg/bg_spr_sidearea.png) no-repeat bottom left;
}
#sideAreaUpdateLists p.btn-index a {
    display: block;
    float: right;
    width: 69px;
    margin-right: 8px;
}
#sideAreaUpdateLists .fbnManual div {
    float: left;
    width: 273px;
}
#sideAreaUpdateLists h2 {
    position: relative;
}
#sideAreaUpdateLists h2 .text-title {
    display: inline!important;
    position: absolute;
    top: 10px;
    left: 12px;
    color: #103f77;
}
/* sideTieup */
#sideTieup {
    position: relative;
    margin-top: 20px;
}
#sideTieup span.link,
#sideTieup span.title,
#sideTieup span.text,
#sideTieup span.banner,
#sideTieup span.reading,
#sideTieup span.from {
    position: absolute;
}
#sideTieup .link {
    top: 10px;
    right: 10px;
}
#sideTieup .link a:hover {
    opacity: 0.7;
    filter: alpha(opacity=70);
    -ms-filter: 'alpha(opacity=70)';

    -moz-opacity: 0.7;
}
#sideTieup .title {
    top: 47px;
    left: 14px;
    width: 160px;
    font-size: 95%;
    font-weight: bold;
    line-height: 1.3em;
}
#sideTieup .text {
    top: 100px;
    left: 14px;
    width: 160px;
    font-size: 85%;
    line-height: 1.3em;
}
#sideTieup .text a {
    color: #333;
}
#sideTieup .banner {
    top: 47px;
    right: 14px;
}
#sideTieup .banner a:hover img {
    opacity: 0.7;
    filter: alpha(opacity=70);
    -ms-filter: 'alpha(opacity=70)';

    -moz-opacity: 0.7;
}
#sideTieup .reading {
    top: 173px;
    left: 104px;
    padding-left: 10px;
    background: url('/img.allabout.co.jp/f_navigation/v3/common/icon/icon_arrow_blue.png') left 5px no-repeat;
}
#sideTieup .from {
    top: 201px;
    right: 0;
    font-size: 85%;
    color: #999;
}
/* pageSearch */
#pageSearch {
    margin-top: 20px;
}
#pageSearch #pageSearchBody {
    height: 100%;
    background: url('/img.allabout.co.jp/f_navigation/v3/common/side/bg_page_search.png') left top repeat-y;
}
#pageSearch #pageSearchBody .title {
    padding: 5px 15px 10px;
}
#pageSearch #pageSearchForm {
    position: relative;
    margin: 0 15px;
}
#pageSearch #pageSearchForm select {
    width: 200px;
}
#pageSearch #pageSearchForm .search_button {
    position: absolute;
    top: -2px;
    right: 6px;
    width: 55px;
    height: 24px;
    background: url('/img.allabout.co.jp/f_navigation/v3/common/side/btn_page_search_off.png') left top no-repeat;
}
#pageSearch #pageSearchForm .search_button.hover {
    background: url('/img.allabout.co.jp/f_navigation/v3/common/side/btn_page_search_on.png') left top no-repeat;
}
#pageSearch .keywords {
    margin-top: 10px;
    padding-bottom: 15px;
    font-size: 85%;
    background: url('/img.allabout.co.jp/f_navigation/v3/common/side/bg_page_search_bottom.png') left bottom no-repeat;
}
#pageSearch .keywords p {
    margin: 0 17px;
}
#pageSearch .keywords p span {
    padding: 2px;
    background: #c1daeb;
}
#ranking .title {
    position: relative;
}
#ranking .title a {
    display: block;
    position: absolute;
    top: 10px;
    right: 7px;
}
#ranking #ranking_table {
    margin: 10px 0 0 10px;
    font-size: 85%;
}
#ranking #ranking_table li {
    float: left;
    width: 95px;
}
#ranking #ranking_table li .thumb {
    padding-left: 35px;
}
#ranking #ranking_table li .rankText {
    display: block;
    width: 75px;
    margin: 0 5px;
}
#ranking #ranking_table li .number {
    display: block;
    border: solid 1px #e9e9e9;
    width: 52px;
    height: 20px;
    margin: 3px 5px 0;
    padding: 2px 5px 0 23px;
    text-align: right;
    color: #526b9e;
    background: url('/img.allabout.co.jp/f_navigation/v3/common/icon/icon_like.png') left 4px no-repeat #eceef5;
}
#ranking #ranking_table .rank1 {
    background: url('/img.allabout.co.jp/f_navigation/v3/common/side/icon_rank_1.gif') 5px 15px no-repeat;
}
#ranking #ranking_table .rank2 {
    background: url('/img.allabout.co.jp/f_navigation/v3/common/side/icon_rank_2.gif') 5px 15px no-repeat;
}
#ranking #ranking_table .rank3 {
    background: url('/img.allabout.co.jp/f_navigation/v3/common/side/icon_rank_3.gif') 5px 15px no-repeat;
}
/* ad */
.ydn_pr {
    width: 640px;
}
.criteo_text {
    clear: both;
    width: 640px;
    padding-top: 40px;
}
/* arrowアイコンつきリンクテキスト*/
.arrowLink01 a {
    padding: 0 0 0 12px;
    font-size: 93%;
    background: url("//img.aacdn.jp/f_navigation/v2/common/icon/icon_circlearrow_darkblue.png") no-repeat left center transparent;
    text-decoration: none;
}
.arrowLink01 a:hover {
    text-decoration: underline;
}
/* あわせて読みたい*/
#mainArea #related-article { width: 617px; margin: 0 auto 40px; padding-bottom: 12px; background: url(//img.aacdn.jp/f_navigation/v2/column/bg/bg_related-article.gif) no-repeat bottom center; }
#mainArea #related-article ul { margin: 12px 22px 0 12px; }
#mainArea #related-article li a { /*display: block;*/ padding-left: 17px; background: url(//img.aacdn.jp/f_navigation/v2/column/icon/icon_related-article_list.png) no-repeat 0 2px; }
#mainArea #related-article li a:visited { background-position: 0 -98px; }
#mainArea #related-article li.readmore { text-align: right; }
#mainArea #related-article li.readmore a { background: none; /*text-align: right;*/ text-decoration: underline; }
#mainArea #related-article li.readmore a:hover { text-decoration: none; }
